Source: golang-github-getlantern-hex
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/getlantern/hex
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-getlantern-hex
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-getlantern-hex.git
XS-Go-Import-Path: github.com/getlantern/hex
Testsuite: autopkgtest-pkg-go

Package: golang-github-getlantern-hex-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Configurable hex encoding
 hex implements hexadecimal encoding and decoding. It's taken almost
 verbatim from golang/encoding/hex, however it allows using a different set
 of encoding characters than the standard 0-F.
